package controller

import "campaign-pool-be/app/module/education_history/service"

type Controller struct {
	EducationHistory EducationHistoryController
}

func NewController(EducationHistoryService service.EducationHistoryService) *Controller {
	return &Controller{
		EducationHistory: NewEducationHistoryController(EducationHistoryService),
	}
}
